/*!
* myCss v1.0.0
* Copyright © 2022 NetSoft Limited. All rights reserved.
*/
/*======================Temp Css========================*/
:root {
	--white: #fff;
	--black: #000;
}

#wrap {
	min-height: 100%;
	height: auto;
	overflow-x: hidden;
}

.clearBoth {
	clear: both;
}

body a {
	color: #00649d;
}

h1 {
	font-weight: bold;
	color: var(--black);
	text-align: left;
	display: block;
/*	font-size: 4rem;*/
	font-size: 2.2em;
	margin-bottom: 3rem;
}

h2 {
	margin-right: 0;
	padding-right: 0;
/*	font-size: 2.7rem;*/
	font-size: 30px;
	margin-bottom: 2.5rem;
	font-weight: bold;
}

.indexVersion h2 {
	font-size: 3.3rem;
}


h3,
.h3 {
	font-size: 2.5rem;
	margin-left: 0;
	padding: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0.75rem;
	font-weight: bold;
}

h4 {
	margin-top: 0;
	font-size: 1.5rem;
}

h5 {
	font-size: 1rem;
	margin-top: 0;
	color: var(--black);
}

body label {
	font-weight: inherit;
}

.mainContent li {
	margin-left: 0;
	margin-right: 0.6em;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}

.mainContent hr {
	color: #bbb;
	max-width: 100%;
}

body .row {
	margin: 0;
	width: 100%;
	/*ie11*/
}

img,
table {
	border: 0;
}

table {
	border-collapse: collapse;
}

.access {
	position: absolute !important;
	/*	visibility: hidden;*/
	left: -9999px;
	font-size: 0 !important;
	padding: 0 !important;
	width: 0 !important;
	height: 0 !important;
	z-index: -1 !important;
}

.navbar-menu {
	position: relative;
	padding: 0;
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: 0;
}

.mobileLangTool {
	float: right;
}

.searchToolBigWrapper {}

.langmenu {}

.headerMenu.collapse {
	display: block;
	height: inherit !important;
}

.indexVersion .footerMenu {
	display: block;
}

.footerMenu ul {
	list-style-type: none;
	list-style-position: outside;
	padding: 0;
	margin: 0;
}

.mainContent .listContent ul,
.mainContent .listContent ul li {
	padding: 0;
}

.mainContent .siteMenu {
	padding-left: 0;
}

.siteMenu>li {
	margin: 0.625rem 0;
}

.siteMenu .firstLi img {
	display: none;
}

.siteMenu .firstLi .mOnly {
	position: relative;
	visibility: visible;
	left: 0;
}

.siteMenu,
.siteMenu>li {
	list-style: none;
}

.siteMenu>li>a br {
	display: none;
}

.siteMenu ul {
	margin-top: 0.625rem;
	margin-bottom: 0.625rem;
}

.siteMenu .menuLv1 .extmenu {
	display: none;
}

.mainContent .siteMenu .menuLv1 {
	margin-left: 1.875rem;
}

.dOnly {
	position: static;
	left: auto;
}

.dtOnly {
	position: static;
	left: auto;
}

.mOnly {
	position: absolute;
	visibility: hidden;
	left: -9999px;
}

.tmOnly {
	position: absolute;
	visibility: hidden;
	left: -9999px;
}

.smOnly {
	position: absolute;
	visibility: hidden;
	left: -9999px;
}

.moreBtn.mOnly {
	display: none !important;
}

@media all and (max-width: 1500px) {
	body .bodyArea .container {
		padding-left: 3rem;
		padding-right: 3rem;
	}

	body .mainArea1 .container {
		padding-left: 0;
		padding-right: 0;
	}

	.d-none-mobile {
		display: none !important;
	}

	body .headerMenu ul li>div.extmenu:before {
		border: 0;
	}

	body .scroll_table {
		position: relative;
	}

	body .scroll_table table {
		min-width: 33rem;
	}

	body .table_style_2 .scroll_table table {
		min-width: 70rem;
	}

	body .scroll_table_inside_wrapper {
		/*overflow-x: auto;*/
	}

	body .contentArea .need_to_scroll .simplebar-wrapper:before {
		content: '';
		position: absolute;
		z-index: 25;
		top: 5rem;
		right: 0.9375rem;
		width: 3rem;
		height: 2rem;
		transition: width 0.3s ease-in-out, height 0.3s ease-in-out, opacity 0.3s ease-in-out;
		-webkit-animation: passing 1.3s linear infinite;
		animation: passing 1.3s linear infinite;
		background: url(../../images/competition/icon/icon_arrow_right.svg) no-repeat center center;
		background-size: contain;
	}

	body .contentArea .need_to_scroll .simplebar-wrapper:after {
		content: '';
		position: absolute;
		z-index: 22;
		top: 0;
		right: 0;
		display: block;
		width: 3.75rem;
		height: 100%;
		transition: width 0.3s ease-in-out, height 0.3s ease-in-out, opacity 0.3s ease-in-out;
		pointer-events: none;
		background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), color-stop(30%, rgba(255, 255, 255, .5)), to(#fff));
		background-image: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 30%, #fff 100%);
		background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 30%, #fff 100%);
	}

	body .contentArea .need_to_scroll.reachend .simplebar-wrapper:before {
		width: 0;
		height: 0;
		opacity: 0;
		overflow: hidden;
	}

	body .contentArea .need_to_scroll.reachend .simplebar-wrapper:after {
		width: 0;
		height: 0;
		opacity: 0;
		overflow: hidden;
	}

	body:not(.result_page) .shareList {
		display: block;
		position: static;
		border: 0;
		box-shadow: none;
	}

	.headerArea .headerTool .myheaderTool .homeTool {
		display: none;
	}

	.headerArea .headerTool .myheaderTool .AStyleArea {
		display: none;
	}

	body.subMenuVersion .bodyArea .mainContent {
		background-color: var(--white);
		max-width: 100%;
	}

	body .container,
	body .mainAreaContent {
		/*padding-left: 1.2rem;
		padding-right: 1.2rem;*/
	}

	body .mainContent ol,
	body .mainContent ul {
		padding-left: 0.6em;
		margin-bottom: 1.4em;
	}

	body .headerArea .headerTool .headerMenu.dOnly {
		display: block;
		z-index: -1;
		position: fixed;
		height: 0;
		width: 0;
		-webkit-transition: all 0.1s ease-out;
		-moz-transition: all 0.1s ease-out;
		-o-transition: all 0.1s ease-out;
		transition: all 0.1s ease-out;
		opacity: 0;
		visibility: hidden;
	}

	.headerMenu_active,
	.searchMenu_active,
	.langMenu_active {
		overflow: hidden;
	}

	body .mobilenav .langmenu {
		display: none;
	}

	body .headerArea .mobilenav .searchTool {
		display: none;
	}


	.mobileTool button,
	.mobilenav .mobSearch a,
	.mobilenav .moblang a {
		position: relative;
		min-width: 1.25rem;
		min-height: 1.25rem;
		display: inline-block;
	}

	.headerMenu_active .mobileTool img,
	.searchMenu_active .mobilenav .mobSearch img,
	.langMenu_active .mobilenav .moblang img {
		display: none;
	}

	.headerMenu_active .mobileTool button::before,
	.headerMenu_active .mobileTool button::after,
	.searchMenu_active .mobilenav .mobSearch a::before,
	.searchMenu_active .mobilenav .mobSearch a::after,
	.langMenu_active .mobilenav .moblang a::before,
	.langMenu_active .mobilenav .moblang a::after {
		content: '';
		display: block;
		position: absolute;
		top: 50%;
		width: 1.625rem;
		height: 2px;
		background-color: grey;
	}

	.headerMenu_active .mobileTool button::before,
	.searchMenu_active .mobilenav .mobSearch a::before,
	.langMenu_active .mobilenav .moblang a::before {
		transform: translate(0, -50%) rotate(45deg);
		margin-left: -2px;
	}

	.headerMenu_active .mobileTool button::after,
	.searchMenu_active .mobilenav .mobSearch a::after,
	.langMenu_active .mobilenav .moblang a::after {
		transform: translate(0, -50%) rotate(-45deg);
		margin-left: -2px;
	}

	body .headerArea .hrbTool input {
		width: 70%;
	}

	body .headerMenu {}

	body .headerMenu .my_menu .extmenu>.menu_items {
		box-shadow: none;
		padding-right: 0;
		width: 100%;
		padding-left: 0;
		float: none;
	}

	body .headerMenu .my_menu.close .extmenu .menuLv1,
	body .headerMenu .my_menu .extmenu .menuLv1 li.close>.extmenu .menuLv2 {}

	body .headerMenu .my_menu.open>.extmenu .menuLv1,
	body .headerMenu .my_menu .extmenu .menuLv1 li.open>.extmenu .menuLv2 {}

	body .headerMenu ul .excActive>ul {
		padding: 0;
	}

	.mobile {
		display: inherit;
	}

	.mobileLogo {
		margin: auto;
	}

	.headerTool .leftClfArea {
		width: 100%;
		padding-left: 0;
	}

	.mobileLangTool {
		float: right;
	}

	.headerMenu.bs-example-js-navbar-collapse.dOnly.collapse {
		display: none;
		height: auto !important;
		position: absolute;
		left: 0;
		right: 0;
		margin-top: 0;
		z-index: 8555;
	}

	.headerMenu.bs-example-js-navbar-collapse.dOnly.collapse.in {
		display: block;
	}

	.left_menu>* {
		display: none;
	}

	.bodyArea .mainContent {
		width: 100% !important;
		margin-left: 0 !important;
	}

	.leftMenu {
		display: none !important
	}

	.contentArea .breadcrumb {
		display: none !important
	}

	.mainContent a {
		word-break: break-word;
	}

	.topBtn .textTop {}

	body .topBtn {
		background-image: none;
		margin: 0;
	}

	body .headerTool .mobileTool>button {
		display: inline-block;
	}

	body .headerTool .mobileTool>button.navbar-my-search {
		background-color: #044b9b;
	}

	body .headerTool .active>.mobileTool {
		background-color: transparent;
	}

	body:not(.result_page) .headerTool .headerNav {
		display: flex;
		padding: 0;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	body .headerArea .headerTool .language a,
	body .headerArea .headerTool .language a:link,
	body .headerArea .headerTool .language a:visited {}


	body .headerNav>.container {
		padding: 0;
	}

	.mobSearch {}

	.langToolBigWrapper ul {
		font-size: 1.3rem;
	}

	.langToolBigWrapper ul>li a {
		color: #676767;
	}

	.langToolBigWrapper li {
		display: block;
		margin-bottom: 0.625rem;
	}

	body .navbar-my-language {
		margin-right: 0;
	}

	.moblang,
	.mobSearch,
	.mobileTool {
		display: flex;
		height: 100%;
		align-items: center;
		justify-content: center;
		padding-left: 0.25rem;
		padding-right: 0.25rem;
	}

	.searchToolBigWrapper .mobSearch {
		display: none;
	}

	.langToolBigWrapper .moblang {
		display: none;
	}

	body:not(.result_page) .headerArea .shareTool {
		display: none;
	}

	.mobSearch {}

	.mobSearch a {}

	body:not(.result_page) .navbar-my-language img,
	body:not(.result_page) .mobSearch img,
	body:not(.result_page) .sharebt img,
	body:not(.result_page) .mobileTool img {
		max-height: 1.25rem;
		max-width: 1.25rem;
		min-width: 1.25rem;
		min-height: 1.25rem;
	}

	body .myheaderTool .clientTool>div {
		display: block;
	}

	.rightClfArea,
	.contentArea div.breadcrumb,
	.contentArea .printTool {
		display: none;
	}

	body .myheaderTool {
		width: 100%;
		display: flex;
		background-color: var(--white);
		padding-top: 0.75rem;
		padding-bottom: 0.75rem;
		justify-content: flex-end;
		padding-left: 0.75rem;
		padding-right: 0.75rem;
		align-items: center;
	}

	body .titlePage .moreBtn {
		display: block;
		margin: 0.625rem;
	}

	body#page_bg .specialItem div {
		margin: 1px 0;
	}

	body .tMenu .longList ul {
		left: 0 !important;
		min-height: inherit !important;
	}

	body .headerMenu.mainheaderMenu ul.menuLv0>li:hover>a,
	body .headerMenu.mainheaderMenu ul.menuLv0>li>a:hover,
	body .headerMenu.mainheaderMenu ul.menuLv0>li>a:focus {
		color: var(--white) !important;
	}

	body .tMenu.menuLv0>li>a.excLi:before {
		display: none;
	}

	.activebody {
		overflow: hidden;
	}

	body .headerMenu .my_menu>a {}

	body .headerMenu ul>li>a.active_section,
	body .headerMenu ul>li.active_section>a {}

	body .footerArea .footerRight {
		display: block;
	}

	body .footerArea ul.fTool {
		padding-right: 0;
	}

	body .footerArea .footerRight * {
		text-align: right;
	}

	body .footerArea .footerRight .updateDate {
		display: block;
	}

	body .footerRow>.info,
	body .footerRow>.updateDate {
		display: none;
	}

	body .footerArea ul.fMenu {
		max-width: none !important;
	}

	body div.footerArea ul.fMenu {
		padding: 0.5rem 0;
		float: left;
		margin: 0;
	}

	/*=======Main======*/
	/*==============List============*/
	body .mainContent ol ol,
	body .mainContent ol ul,
	body .mainContent ul ol,
	body .mainContent ul ul {
		padding-left: 0.625rem;
	}

	body .mainSlider ul.slides>li {
		height: auto !important;
	}

	body .mainSlider .slide_cont {
		max-width: 100%;
	}

	/*============Mobile only===============*/
	body:not(.result_page) .headerArea .headerTop {
		display: none;
	}

	body .headerMenu .tMenu li ul>li {
		width: 100%;
	}

	body .headerMenu .tMenu li ul>li:before {}

	body .headerMenu ul .excActive>ul {
		display: none;
	}

	body .tMenu.sub-level-active {
		margin-top: 0 !important;
		display: inline-block;
		width: 100%;
	}

	body .tMenu li.expanded ul:before,
	body .tMenu li.active ul:before {
		content: '' !important;
	}

	body .tMenu li.expanded ul,
	body .tMenu li.active ul {
		position: relative;
		top: 100%;
		left: 0;
		margin: 0;
		padding: 0;
		display: block;
	}

	body .tMenu li.expanded ul>li,
	body .tMenu li.active ul>li {
		height: auto;
		width: 100%;
		margin: 0;
		padding: 0;
		display: block;
	}

	body .tMenu li.expanded ul,
	body .tMenu li.active ul {
		width: 100% !important;
	}

	body .tMenu li.expanded ul>li,
	body .tMenu li.active ul>li {
		width: 100% !important;
	}

	body .tMenu li.expanded ul>li,
	body .tMenu li.active ul>li {
		margin-left: 0 !important;
	}

	body .tMenu li.expanded ul>li,
	body .tMenu li.active ul>li {
		float: none !important;
	}

	body .tMenu li.expanded ul,
	body .tMenu li.active ul {
		display: block !important;
		min-height: initial !important;
		padding: 0 !important;
		margin: 0 !important;
	}

	body:not(.result_page) .headerArea .headerTool ul>li>a:hover,
	body:not(.result_page) .headerArea .headerTool ul>li>a:focus,
	body:not(.result_page) .headerArea .headerTool ul>li>a:active {
		color: #2A313C !important;
		background: #f6b990;
	}

	body .mainHeader {
		background-position: top center;
		overflow: hidden;
	}

	body #wrap {
		min-width: auto;
		margin-right: auto;
		margin-left: auto;
	}

	body .headerTool.active .mobileClient {
		display: block;
		padding: 0;
	}

	body .mobileClient {
		display: block;
	}

	.mobileClient:after {}

	body .container.incontainer {
		padding-left: 0;
		padding-right: 0;
	}

	body .mobileClient ul {}

	body .mobileClient ul li img {
		width: 1.875rem;
	}

	body .mobileClient .logout {
		float: right;
	}

	body.indexVersion .breadcrumb,
	body.extIndex .breadcrumb {
		display: none !important;
	}

	body .breadcrumb {}

	body .breadcrumbbg {
		position: static;
		width: 100%;
		padding-left: 1.2rem;
		padding-right: 1.2rem;
		padding-top: 1rem;
	}

	.contentArea h2 {}


	.footerMenu ul.bMenu {
		display: none !important;
	}

	body .footerArea ul.fMenu>li {
		color: #ddd;
	}

	.headerArea {
		/*position: fixed !important;
width: 100%;
top: 0;
z-index: 7000;*/
	}

	body .headerMenuBigWrapper .langmenu {
		display: block;
	}

	body .menu_search {
		display: block;
	}

	body .headerMenuBigWrapper .menuLv0 {
		border-top: 0;
	}

	body:not(.result_page) .headerMenu ul.menuLv0>li.my_menu {
		display: block;
		width: 100% !important;
		text-align: left !important;
		float: none;
	}

	body .headerMenuBigWrapper.active ul.menuLv0>li.my_menu {
		display: block;
	}

	body .headerMenu ul.menuLv0>li.my_menu:after {
		display: none !important;
	}

	body .headerMenu ul.menuLv0>li.my_menu2 span {
		text-align: left !important;
	}

	body .headerArea .myheaderTool>div.clientTool>div {
		display: none;
	}



	body .headerMenu ul.menuLv0>li>a>span {
		padding: 0;
		border-bottom: 0;
	}

	body .headerMenu .tMenu>li>a:focus>span,
	body .headerMenu .tMenu>li>a:hover>span,
	body .headerMenu .tMenu>li>a:active>span {
		border-bottom: 0;
	}

	.headerMenu .tMenu li ul.menuLv1>li.open .extmenu {
		display: block;
	}

	body:not(.result_page) .headerMenu ul li>div.extmenu {
		padding-left: 0 !important;
		left: auto !important;
		box-shadow: none !important;
		position: static !important;
		max-height: 0;
		transition: max-height 0.5s;
		overflow: hidden;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		display: block !important;
		width: 100% !important;
		padding-right: 0 !important;
	}

	body:not(.result_page) .headerMenu ul li.open>div.extmenu {
		max-height: 300rem;
	}

	body .headerMenu .excActive>ul.menuLv1 {
		display: block !important;
	}

	body .headerArea .headerTool {
		padding-top: 0;
	}

	body .headerMenu br {
		/*display: none;*/
	}

	body iframe {
		max-width: 100%;
	}

	body .headerTool .searchBtn {
		display: inline-block;
	}

	body .tmOnly {
		position: absolute !important;
		visibility: hidden !important;
		left: -9999px !important;
	}

	body .dtOnly {
		position: absolute !important;
		visibility: hidden !important;
		left: -9999px !important;
	}

	body .smOnly {
		position: static;
		visibility: visible;
		left: auto;
	}

	body:not(.result_page) .headerTool .myLogo {
		padding-left: 1.2rem;
		padding-bottom: 1rem;
		width: 25%;
	}

	body:not(.result_page) .headerTool .myLogo img {
		width: auto;
	}


	body:not(.result_page) .bigclientTool{
		background-color: transparent;
	}
	body:not(.result_page) .menuBtn {
		display: block;
	}

	body:not(.result_page) .clientTool {
		padding-left: 0;
		padding-right: 0;
	}

	body:not(.result_page) .clientTool>.ctitem {
		display: none;
	}

	.langmenu {}

	.searchTool {}

	.searchTool input {}

	.searchBtn {
		display: inline-block;
		background-image: url('../../images/competition/icon/icon_search.svg');
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		width: 1.25rem;
		height: 1.25rem;
		font-size: 0;
		vertical-align: middle;
	}

	body .headerTool .searchBtn img {
		float: none;
		margin-left: 0;
	}

	body .searchTool form {
		display: block;
	}

	body.subMenuVersion .contentArea {
		width: 100%;
	}

	body #footer div.w3c>div {}

	body .tabbigcontainer>.row>div:nth-child(1) {
		width: 100%;
	}

	body .tabbigcontainer>.row>div:nth-child(2) {
		width: 100%;
	}

	body .tabbigcontainer .typerow {}

	body .tabbigcontainer .typerow>div {
		margin-bottom: 1rem;
	}

	body .tabbigcontainer>.row {
		margin-bottom: 1.5rem;
	}

	body .approved_project_search_form {
		justify-content: flex-start;
	}

	body .adv_search_active .adv_search_form {
		margin-left: 0;
	}

	body .modal.project_profile .modal_box {
		width: 100%;
	}

	body .footerArea .footerMenu {
		flex-wrap: wrap;
	}

	body .footerArea .footerMenu>div {
		width: 33.333333%;
	}

	body:not(.result_page) .bodyArea {
		padding-top: 2rem;
	}

	body .contactus .my_info {
		width: 100%;
	}
}

/*1500 end*/


@media(max-width: 1200px) {
	body .mainArea1 .container {
		padding-right: 0;
	}

	body .main_slogan {
		font-size: 3rem;
	}

	body .mainArea1 .row>div:first-child {
		position: static;
		width: 100%;
		order: 2;
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}

	body .mainArea1 .row>div:last-child {
		width: 100%;
	}
}

/*1200 end*/


@media all and (max-width: 992px) {
	body .bodyArea .container {
		padding-left: 1.2rem;
		padding-right: 1.2rem;
	}

	body .event_big_wrap {
		max-height: none !important;
	}

	body .mainArea3 .swiper-pagination-horizontal .swiper-pagination-bullet>span:last-child {
		display: none;
	}

	body .mainArea3 .row>div:first-child {
		width: 100%;
	}

	body .mainArea3 .row>div:last-child {
		width: 100%;
		height: auto;
		margin-bottom: 1.5rem;
	}

	body.fixedHeader .headerTool .myLogo {
		padding-bottom: 0;
	}

	body .topBtn .textTop {
		font-size: 0;
	}

	body div.footerArea .info {
		padding-top: 0;
		padding-left: 0;
		/* margin-top: 1.25rem; */
	}

	body #footer .footerRow {
		display: block;
	}

	body .copyRight {
		text-align: center;
	}

	body #footer div.w3c {
		text-align: center;
	}

	body .footerArea .footerRight * {
		text-align: center;
	}

	body .footerArea .footerRight .updateDate {
		text-align: center;
	}


	body .mainArea2 {
		background-image: none;
	}

	body .mainArea2 .row>div:first-child {
		display: block;
	}

	body .mainArea2 .row>div:nth-child(2) {
		margin-left: 0;
		width: 100%;

	}

	body .mainArea6 .row>div {
		width: 50%;
	}



	body .footerMenuArea {
		display: none;
	}

	body .footerContact {
		width: 100%;
		padding-right: 0;
	}

	body .stem {
		left: 0;
	}

	body .fruit {
		margin-bottom: 8rem;
		padding-bottom: 0;
	}

	body .fruit.left::after {
		left: -1rem;
	}

	body .fruit.right::after {
		right: auto;
		left: -1rem;
	}

	body .fruit.left .row {
		width: 100%;
		padding-left: 3.5rem;
	}

	body .fruit.right .row {
		width: 100%;
		padding-left: 3.5rem;
	}

	body .mainArea3 .left .row>div:first-child {
		order: 1;
	}

	body .mainArea3 .right .row>div:first-child {
		padding-left: 0;
	}

	body .mainArea3 .left .row>div:last-child {
		padding-right: 0;
	}

	body .root2 {
		display: block;
	}

	body .root {
		display: none;
	}

	body .calender_row {
		flex-wrap: wrap;
	}

	body .calender_row>div:first-child {
		margin-bottom: 1.2rem;
		padding-right: 0;
	}
}

/*992 end*/

@media all and (max-width: 767px) {

	body .equal_height_column1,
	body .equal_height_column2,
	body .equal_height_column3,
	body .equal_height_column4,
	body .equal_height_column5,
	body .equal_height_column6,
	body .equal_height_column7,
	body .equal_height_column8,
	body .equal_height_column9,
	body .equal_height_column10,
	body .equal_height_column11,
	body .equal_height_column12,
	body .equal_height_column13,
	body .equal_height_column14,
	body .equal_height_column15,
	body .equal_height_column16,
	body .equal_height_column17,
	body .equal_height_column18,
	body .equal_height_column19,
	body .equal_height_column20 {
		/*height: auto !important;*/
	}

	body .mainAreaTextSection .description>.row>div {
		width: 100%;
	}

	body .contactus_list li {
		width: 100%;
	}

	.footerArea .footerMenu {
		flex-wrap: wrap;
	}

	.footerMenu>div {
		flex: 0 0 100%;
		max-width: 100%;
		padding-right: 0;
	}

	body #footer div.w3c>div.updateDate {
		text-align: center;
		padding-right: 0;
		display: block;
	}

	body .adv_search_form .row>div:nth-child(1) {
		width: 100%;
	}

	body .adv_search_form .row>div:nth-child(2) {
		width: 100%;
	}

	body .adv_search_form .row:not(.last_row) {
		margin-bottom: 1.75rem;
	}

	body .adv_search_form label {
		padding-top: 0;
		padding-bottom: 0.75rem;
	}

	body .adv_search_form input {
		padding-top: 0;
		padding-bottom: 0.75rem;
	}

	body .adv_search_form .more_than_one_input>div:nth-child(2) {
		padding-top: 0;
		padding-bottom: 0;
	}

	body .modal.project_profile .modal_box .dialog_desc .row>div:first-child {
		width: 100%;
		padding-top: 0;
	}

	body .modal.project_profile .modal_box .dialog_desc .row>div:last-child {
		width: 100%;
		padding-top: 0;
	}

	body .modal.project_profile .modal_box .dialog_desc .row {
		margin-bottom: 1.75rem;
	}

	body .myLastestNew {
		display: flex;
		flex-wrap: wrap;
	}

	body .myLastestNew .close_btn {
		position: static;
		order: 1;
		transform: none;
		margin-left: auto;
		padding-right: 1.2rem;
		width: 100%;
	}

	body .myLastestNew .close_btn a {
		justify-content: flex-end;
	}

	body .myLastestNew .myflex {
		padding-left: 1rem;
		order: 2;
		width: 100%;
	}

	body .myLastestNew .flex13>*:nth-child(2) {
		width: 100%;
		padding-left: 0;
	}

	body .myLastestNew .flex13>*:nth-child(1) {
		width: 100%;
	}

	body .myLastestNew .title {
		text-align: left;
	}

	body .mainArea .item_row>div {
		width: 100%;
		padding-top: 1rem;
		padding-bottom: 1.5rem;
	}

	body .mainArea3 .item_row .under .title {
		margin-top: 1rem;
	}

	body .mainArea3 .item_row .icon img {
		width: 5rem;
	}

	body .mainAreaHowToApply .row>div:first-child {
		width: 100%;
	}

	body .mainAreaHowToApply .row>div:nth-child(2) {
		width: 100%;
		display: block;
	}

	body .csi_guide a img {
		margin-left: 0;
		margin-right: 0;
	}

	body .mainAreaOnlineApplication .row>div {
		width: 100%;
	}

	body .approved_project_search_form {
		flex-wrap: wrap;
	}

	body .searchinput {
		margin-bottom: 1rem;
		width: 100%;
	}

	body .linksList>div {
		width: 100%;
	}

	body .linksList>div:nth-child(2) {
		border-top: 0;
	}

	body .linksList>div:nth-child(odd):after {
		width: 0;
		height: 0;
	}

	body .footerArea2 .container {
		padding-left: 4rem;
		padding-right: 4rem;
	}

	body .mainArea10 .row>div {
		width: 100%;
	}

	body .mainArea3 .left .row>div:first-child,
	body .mainArea3 .right .row>div:first-child {
		width: 100%;
		margin-bottom: 1.5rem;
	}

	body .mainArea3 .left .row>div:last-child,
	body .mainArea3 .right .row>div:last-child {
		width: 100%;
	}

	body:not(.result_page) .headerTool .myLogo {
		width: 50%;
	}

	body .img_row>div:first-child {
		width: 100%;
		padding-right: 0;
	}

	body .img_row>div:last-child {
		width: 100%;
	}
}

/*767 end*/

@media(max-width: 600px) {
	body .mainArea1 .row>div:first-child {
		padding-left: 0;
		padding-right: 0;
	}

	body .calender_style.dd__dropdown:not(.dd-inline).dd-expanded {
		width: 100%;
	}

	body .mainArea6 .row>div {
		width: 100%;
	}

	body .mainArea6 .equal_height_column1,
	body .mainArea6 .equal_height_column2,
	body .mainArea6 .equal_height_column3,
	body .mainArea6 .equal_height_column4 {
		height: auto !important;
	}

	body .main_slogan {}

	body .main_slogan .bigtitle {
		font-size: 3rem;
	}

	body .main_slogan .main_title>span:last-child {
		display: block;
		text-indent: 0;
	}

	body .main_slogan .main_title {
		margin-top: 1.3rem;
		line-height: 1.4;
		font-size: 2.5rem;
	}
}

@media all and (min-width: 1501px) {
	.englishVersion .calender_style .dd__block[data-key=m] .dd__view>div {
		font-size: 1.5rem;
	}

	.headerArea .headerTool .active_section>a {}

	.headerArea .headerTool .my_menu.open>a {}

	.headerArea .headerTool ul.menuLv1>li>a:hover,
	.headerArea .headerTool ul.menuLv1>li>a:focus {
		color: #2A313C !important;
		/*background-color: transparent;*/
		text-decoration: none;
	}

	.headerMenu .tMenu li ul.menuLv1>li .extmenu {
		display: none;
	}
}

@media(max-width: 992px) {

	body .footerArea .footerMenu>div.fm0,
	body .footerArea .footerMenu>div.fm1,
	body .footerArea .footerMenu>div.fm2,
	body .footerArea .footerMenu>div.fm3 {
		display: none;
	}
}